@charset "UTF-8";
/* CSS Document */

body {
	text-align: center;
	background-color: #FFF;
	color: #000;
	background-image: url(../images/startpage/headerbg.png);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0
}
#header #logo, #container, #footer .content, #topbar {
	width: 580px;
	margin: 0 auto
}
#header, #footer {
	text-align: center
}
body, input, select, textarea, td, th, optgroup {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px
}
a:link, a:visited, a:active, a:hover {
	color: #000;
	font-weight: 700;
	text-decoration: none
}
form {
	margin: 0;
	padding: 0
}
#header {
	height: 120px
}
#header #logo {
	padding-top: 36px
}
#header #logo h1 {
	color: #FFF;
	font-size: 1.8em;
	margin: 0;
	padding: 0
}
#header #logo h2 {
	color: #FFF;
	font-size: .8em;
	margin: 0;
	padding: 0 0 0 40px
}
#footer {
	clear: both;
	background-image: url(images/startpage/footerbg.png);
	background-repeat: repeat-x;
	color: #606060;
	background-color: #DDD;
	height: 28px;
	border-bottom: 1px solid #d9d9d9
}
#footer .content {
	padding-top: 8px
}
#container {
	margin-bottom: 15px
}
#content {
	margin-left: 200px
}
#content_wide {
	margin-left: 0
}
#leftnav {
	float: left;
	width: 200px;
	margin-bottom: 20px
}
#topbar {
	background-image: url(images/startpage/topbar.png);
	background-repeat: no-repeat;
	background-color: #FFF;
	height: 32px;
	margin-bottom: 12px
}
#topbar #nowplaying {
	padding: 8px 10px 0
}
#topbar #nowplaying #cc_tunein {
	float: right
}
h3 {
	color: #686868;
	font-size: 1em;
	margin-top: 0
}
.block {
	border: 1px solid #c6c6c6;
	background-color: #FFF;
	margin-bottom: 15px;
	padding: 2px
}
.block .content {
	background-color: #f2f2f2;
	background-image: url(images/startpage/blockbg.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	color: #606060;
	padding: 8px
}
a.mccredit, a.mccredit:link, a.mccredit:active, a.mccredit:visited, a.mccredit:hover {
	font-weight: 400;
	font-size: 10px;
	text-decoration: none;
	color: #909090
}
#header, #container, #footer, #topbar, #header #logo, #footer .content, th {
	text-align: left
}
a:hover, a.mccredit:hover {
	text-decoration: underline
}
